Bug 175954 - BR: alsa-lib-devel
BR: alsa-lib-devel
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 12:49 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-12 06:33:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-12-16 12:49:39 EST
Found this one trying to use mock to build amarok on some older distros that
amarok needs:
BR: alsa-lib-devel

Not sure how/why mock seems to get this implicitly for Fedora Extras.

Regardless, alsa is used (and needed by the helix plugin in particular), so IMO,
the build requirement should be added.
Comment 1 Aurelien Bompard 2006-02-12 06:33:24 EST
Added for the next release, thanks

Note You need to log in before you can comment on or make changes to this bug.